:: use this file to completely remake all ASM and SLC source

:: do the ASM source
cd alib
for %%i in (*.asm) do tasm %%i /t

:: do the SLC source
cd ..\lib
for %%i in (*.slc) do ..\slc %%i

:: create SLC.LIB
cd ..
lib slc @lib.rsp
